/*
Theme Name:     Gibson
Theme URI:      https://gibson.styleclouddemo.co/
Template:       kadence
Author:         StyleCloud
Author URI:     https://stylecloud.co
Description:    A premium theme for Kadence by StyleCloud
Version:        2.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
/* Global > Animation Delay */
body {
	--sc-animation-duration: 1.5s;
}

/* Pop-up Header > Desktop Width */
@media screen and (min-width: 1180px) {
	body #mobile-drawer .drawer-inner {
		width: 25% !important;
	}
}

/* Pop-up Header */
body #mobile-drawer strong, 
body #mobile-drawer b {
	font-family: var(--global-heading-font-family);
	font-size: var(--global-kb-font-size-md);
}
body #mobile-drawer .mobile-html p  {
	margin: 0 0 1.2rem 0;
}

/* Buttons > Remove Shadow */
body a,
body button {
	box-shadow: none !important;
}

/* Pop-up Video > Border Radius */
body .kadence-video-popup-wrap {
	border-radius: 0 !important;
}

/* Single Post > Title Background */
body.single-post.content-style-unboxed .kadence-thumbnail-position-behind:after {
	background: linear-gradient(0deg, var(--global-palette8) 5%, rgba(var(--global-palette9rgb), 0.35) 30%, rgba(255, 255, 255, 0) 50%) !important;
}
